/* /////////////////////////////////
	VISIBILITY
///////////////////////////////// */

header #nav,
header .social,
nav.desktop {
	display: none;
}

#header,
nav.mobile,
a#nav-open,
a#nav-close {
	display: block;
}

/* /////////////////////////////////
	LAYOUT
///////////////////////////////// */

.container,
.container.center { 
	padding: 55px 3% 55px 3%;
}

.container.center { 
	padding-bottom: 25px;
}

hr {
	margin-bottom: 50px;
	margin-top: 50px;
}

.col.main {
	float: left;
	width: 70%;
	padding-right: 5%;
}

.col.side {
	width: 25%;
}

#social-sidebar.fixed {
	top: 60px;	
}


/* /////////////////////////////////
	BASIC TEXT / HEADINGS
///////////////////////////////// */


h1, 
h2,
h2.large,
h3,
h4 {
	font: bold 40px/48px ProximaNova, arial, sans-serif; 
	margin-bottom: 30px;
	text-align: center;
}

h2,
h1.small {
	font: bold 36px/44px ProximaNova, arial, sans-serif; 
	margin-bottom: 30px;
}


h3 {
	font: bold 30px/36px ProximaNova, arial, sans-serif;
	text-align: left;
	margin-bottom: 20px;
}

h4 {
	font: normal 24px/28px ProximaNovaLight, arial, sans-serif; 
	margin-bottom: 60px;
	color: #666;
}

h4.small {
	font: normal 20px/24px ProximaNova, arial, sans-serif; 
	margin-bottom: 50px;
}


/* /////////////////////////////////
	HEADER
///////////////////////////////// */


header .container {
	overflow: hidden;
	padding-bottom: 0;
}

#header .container {
	padding-top: 30px;
	padding-bottom: 30px;
}

a#nav-open,
a#nav-close {
	display: block;
	float: right;
	width: 22px;
	height: 19px;
	font-size: 0;
	text-indent: -5000px;
	margin-top: 3px;
	background-image: url('../media/nav_open.png');
	background-position: left top;
	background-repeat: no-repeat;
}

a#nav-close {
	display: none;
	background-image: url('../media/nav_close.png');
}


/* /////////////////////////////////
	MAIN NAV
///////////////////////////////// */

nav {
	z-index: 101;
	position: absolute;
	top: -800px;
	left: 0;
	background: #023e5f;
}

nav .container {
	width: 100%;
	padding: 48px 0 10px 0;	
}


nav ul {
	margin: 0;
	display: block;
	float: none;
	list-style-type: none;
}

nav ul li {
	float: none;
	margin: 0;
	line-height: 60px;
	font-size: 24px;
	border-top: 2px solid #024668;
}

nav ul li a,
nav ul li a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}

nav ul li a:hover {
	text-decoration: none;
	color: #3bbfea;
	cursor: pointer;
}

nav ul li ul {
	padding: 40px 0 30px 0;
	background: #024668;
	display: none;
}

nav ul li ul li {
	display: block;
	float: left;
	text-align: left;
	width: 24%;
	font-size: 18px;
	line-height: 22px;
	margin: 0 0 15px 5%;
	padding: 0 0 0 3.5%;
	border: 0;
	font-weight: normal;
	background: url('../media/nav_bullet.png') no-repeat left 1px;
}

nav ul li ul li a {
	display: block;
	font-weight: normal;
}

/* /////////////////////////////////
	Blue Headings
///////////////////////////////// */

.blue.heading {
	margin-top: 90px;
}

.blue.heading .container {
	padding-top: 50px;
	padding-bottom: 25px;
}

.blue.heading .col.half h4 {
	margin-bottom: 60px;
}

.blue.navy {
	background: #00406a; 
}

.blue.subnav {
	margin-top: -150px;
	padding-top: 110px;
	z-index: 1;
}

.blue.subnav .container {
	padding-bottom: 20px;
}

.blue .hero.left .video-player {
	height: 93.5%;
}

/* /////////////////////////////////
	SUBNAV
///////////////////////////////// */


.subnav ul {

}

.subnav  li {
	width: 33%;
	margin: 0 0 15px 12%;
	padding: 0 0 0 4%;
}

.subnav li a {
	color: #fff;
	text-decoration: none;
	display: block;
	font-weight: normal;
}


/* /////////////////////////////////
	HERO BANNER
///////////////////////////////// */

#hero {
	z-index: 99;
	background: url('../media/bg_hero.jpg') no-repeat center -30px;
}

#hero .container,
#banner .container {
	padding-top: 140px;
	padding-bottom: 30px;
}

#hero .hero,
#banner .hero {
	width: 90%;
}

#hero .margin-bottom {
	margin-bottom: 30px;
}

#hero .col.half h3,
#banner .col.half h3,
.heading .col.half h3 {
	font: bold 24px/28px ProximaNova, arial, sans-serif; 
	margin-bottom: 30px;
}

.heading .col.half h3 {
	margin-bottom: 20px;
}

.heading .col.half h4 {
	font: normal 20px/24px ProximaNova, arial, sans-serif; 
	margin-bottom: 20px;
}

.heading .col.half h4.small {
	font: normal 16px/22px ProximaNova, arial, sans-serif; 
}

.blue .margin-bottom {
	margin-bottom: 60px;
}


#hero.home .container.top,
#banner.home .container.top {
	padding-top: 90px;
	padding-bottom: 0;
}

#hero #slides .container,
#banner .slides .container {
	padding-top: 50px;
	padding-bottom: 0;
	width: 100%;
}

#hero .orange {
	z-index: 99;
	margin-top: 0;
}

#hero .orange .container {
	padding-top: 50px;
	padding-bottom: 60px;
}

.slide-left {
	left: -10px;
	-webkit-border-radius: 0 99px 99px 0;
	-moz-border-radius: 0 99px 99px 0;
	border-radius: 0 99px 99px 0;
}

.slide-right {
	right: -10px;
	-webkit-border-radius: 99px 0 0 99px;
	-moz-border-radius: 99px 0 0 99px;
	border-radius: 99px 0 0 99px;

}

/* /////////////////////////////////
	SUBNAV BUTTONS
///////////////////////////////// */

.blue.buttons .container {
	padding: 40px 0 28px;
}

.blue.buttons ul {
	display: inline-block;
	margin: 0;
}

.blue.buttons li {
	display: inline-block;
	background: none;
	padding: 0 3px 12px 3px;
}

.blue.buttons li .button,
.blue.buttons li a {
	font-size: 18px;
	padding: 8px 15px 7px 15px;
}


/* /////////////////////////////////
	FORM
///////////////////////////////// */

#demoForm,
#demoForm.wide {
	padding-bottom: 45px;
}


#demoForm {
	padding: 30px 30px 35px 30px;
}


#demoForm .button,
#demoForm input[type="submit"] {
	display: block;
	width: 100%;
	padding: 0;
	text-indent: 25px;
	margin: 10px auto 0 auto;
	text-align: left;
}

#demoForm p.inverted {
	font-size: 13px;
	line-height: 18px;
}

/* /////////////////////////////////
	CUSTOMER LOGO SLIDER
///////////////////////////////// */

.logos .slide-left, 
.logos .slide-right {
	top: 30%;
}

/* /////////////////////////////////
	GRID
///////////////////////////////// */


.grid.thirds .item {
	float: left;
	width: 30%;
	padding: 0 3.3% 0 0;
	margin-bottom: 30px;
	text-align: left;
}


.grid.thirds .item h3 {
	font-size: 24px;
	line-height: 30px;
}


.item .bullet {
	width: 18%;
	max-width: 36px;
	float: left;
	padding-right: 0
	margin-top: -3px;
}

.item .bullet img {
	width: 100%;
}

.item .content {
	width: 78%;
	float: right;
}

section .grid.thirds.pricing .item h2 {
	font-size: 30px;
}


/* /////////////////////////////////
	Testimonials
///////////////////////////////// */


.grid.thirds .item.testimonial {
	position: relative;
	float: none;
	display: inline-block;
	width: 27%;
	padding: 0 2.9% 40px;
	margin-bottom: 20px;
	text-align: center;	
	font-style: italic;
	font-size: 16px;
}

.landing .grid.thirds .item.testimonial {
	padding-bottom: 0;
}

.grid.thirds .item.testimonial .content {
	width: 100%;
	padding: 0
}


.grid.thirds .item .headshot {
	width: 90%;
	padding: 0 5%;
	margin-bottom: 10px;	
}


.grid.thirds .item .headshot .logo { 
	right: 0;
}

.col.half .testimonial,
.col.left .item.testimonial {
	position: relative;
	float: none;
	display: block;
	width: 100%;
	padding: 20px 0 0 0;
	margin: 0;
}

.landing .col.half .item.testimonial .content {
	width: 90%;
	padding: 0 5%;
	vertical-align: top;
	float: none;
}


.landing .col.half .testimonial .headshot {
	position: relative;
	display: inline-block;
	float: none;
	width: 80%;
	margin: auto;
	max-width: 300px;
	padding: 0 10%;
	margin-bottom: 5px;
	text-align: center;
	
	-webkit-border-radius: 99px;
	-moz-border-radius: 99px;
	border-radius: 99px;
	
}

.landing .col.half .testimonial .headshot .image {
	width: 100%;
	max-width: 150px;
	display: inline-block;
	overflow: hidden;
	border: 6px solid #f3f3f3;
	text-align: center;
		
	-webkit-border-radius: 99px;
	-moz-border-radius: 99px;
	border-radius: 99px;
	
}

.landing .col.half .testimonial .headshot .image img {
	width: 100%;
	display: block;
	
	-webkit-border-radius: 99px;
	-moz-border-radius: 99px;
	border-radius: 99px;
	
}

.landing .col.half .item.testimonial .content label {
	display: block;
	width: 100%;
	text-align: center;
	float: none;
	margin: 10px 0 15px;
}

.landing .col.half .item.testimonial .content p {
	width: 100%;
	text-align: center;
	margin-bottom: 0;
}

.col.full .item.testimonial {
	font-size: 20px;
	line-height: 28px;
}


/* Reviews */

.grid.thirds.reviews .item.testimonial {	
	font-size: 16px;
	line-height: 22px;
}

.grid.thirds.reviews .item.testimonial p {
    margin-bottom: 20px;
}

.grid.thirds.reviews .item.testimonial .name {
	margin-top: 15px;
}

.grid.thirds.reviews .item.testimonial .name img {
	width: 50%;
}


/* /////////////////////////////////
	Customer Stories
///////////////////////////////// */


.grid.fourths {
    margin-bottom: -20px;
}


.grid.fourths.stories .item,
#client-filter {
	margin: 0 1% 20px 1%;
}

#client-filter {
	margin: -20px 35% 40px 35%;
	width: 30%;
	float: none;
	text-align: center;
}

.grid.fourths.stories .item .box {
	padding: 20px 0 10px 0;
	margin-bottom: 15px;
}


.grid.fourths.stories .item .overlay {
	padding: 8px 0 5px;
}

.grid.fourths.stories .item .icon {
	display: block;
	float: left;
	width: 12%;
	text-align: center;
	padding: 10px 9px 5px 10px;
	background: #f7941d;
	margin: -11px 10px -10px -8px;
}

.grid.fourths.stories .item p,
.main .grid.thirds.resources .item p {
	font-size: 14px;
	line-height: 20px;
	margin: 0 5px 20px 5px
}

.grid.fourths.stories .item:hover .icon {
	padding: 12px 11px 7px 12px;
	margin: -13px 8px -12px -10px;
	
	-webkit-transition: all .1s ease;	
	-moz-transition: all .1s ease;			
	-o-transition: all .1s ease;						
	transition: all .1s ease;
}


/* /////////////////////////////////
	SCREENSHOTS
///////////////////////////////// */

.screenshot {
	width: 66%;
	max-width: 600px;
}

.screenshot.right {
	margin: 0 -160px 0 0;
}

.screenshot.left {
	margin: 0 0 0 -160px;
}

.grid.half {
	width: 50%;
	text-align: left;
	margin-bottom: -40px;
}

.grid.half .item .bullet {
	width: 36px;
	max-width: 36px;
	float: left;
	padding-right: 0;
	margin-top: -4px;
}

.grid.half .item .content {
	width: 86%;
	float: right;
	padding-bottom: 30px;
}


/* /////////////////////////////////
	LIFESTYLE IMAGES
///////////////////////////////// */


.image .container {
	padding-bottom: 100px;
}

.image.right {
	background-repeat: no-repeat; 
	background-position: 50px top;
}

.image.left {
	background-repeat: no-repeat; 
	background-position: -300px top;
}


/* /////////////////////////////////
	Resources
///////////////////////////////// */


.grid.thirds.resources .item {
	width: 27.5%;
	padding: 20px 1.5% 0 1.5%;
	margin: 0 0.75%;
	margin-bottom: 40px;
	font-size: 14px;
}

.grid.thirds.resources .item .overlay,
.col.main .grid.thirds.resources .item .overlay {
	min-height: 64px;
	bottom: -82px;
	width: 61.5%;
	padding: 10px 33% 10px 6%;
	font-size: 12px;
	line-height: 16px;
}

.grid.thirds.resources .item .overlay img {
	display: block;
	width: 56px;
	position: absolute;
	top: -21px;
	right: -6px;
}


/* /////////////////////////////////
	PRESS
///////////////////////////////// */


.grid.thirds.press .item .bullet {
	width: 11%;
	margin-top: -2px;
}

.grid.thirds.press .item .content {
	width: 85%;
}


/* /////////////////////////////////
	HOME SEO
///////////////////////////////// */

.seo .container {
	padding-top: 10px;
	padding-bottom: 20px;
}

/* /////////////////////////////////
	FOOTER
///////////////////////////////// */


footer .container,
footer.landing .container {
	padding-top: 40px;
}

footer.landing .container {
	padding-bottom: 20px;
}

footer .clearFix.desktop {
	display: none;
}


footer .phone {
	float: none;
	margin-bottom: 20px;
}

footer.landing .phone {
	float: right;
	margin-bottom: 0;
}

footer p {
	clear: left;
}

footer ul,
footer .social,
footer .col {
	display: block;
	float: left;
	width: 29%;
	padding-right: 4%;
	list-style-type: none;
	margin-bottom: 40px;
	margin-right: 0;
}

footer ul:nth-child(4) {
	clear: left;
}


footer li {	
	display: inline;
	line-height: 30px;
}

footer li a,
footer li a:visited {
	display: block;
	color: #666;
}

footer li.heading a {
	color: #333;
	font-weight: bold;
}

footer li a:hover {
	text-decoration: none;
	color: #333;
}

footer li.heading a:hover {
	text-decoration: underline;
}


footer ul.social {
	width: 29%;
}



/* /////////////////////////////////
	LANDING
///////////////////////////////// */


.landing .container { 
	padding-top: 80px;
	padding-bottom: 0;
}

#hero.landing .container {
	padding-top: 50px;
}

#hero.landing .col.left h1 {
	font-size: 30px;
	line-height: 36px;
}

#hero.landing .col.left img {
	width: 100%;
	padding: 0;
	margin-bottom: -35px;
}



#demoForm {
	margin-top: 0;
}

#hero h4 {
	font: normal 20px/26px ProximaNova, arial, sans-serif; 
	margin-bottom: 30px;
	/*padding: 0 30px;*/
}


/* Case Studies */

.blue .testimonial .logo {
	padding: 20px 10px;
}


.blue .testimonial p {
	position: relative;	
	font-size: 18px;
	line-height: 26px;
}


.blue .testimonial p span {
	top: 7%;
	left: -10.5%;
	font-size: 70px;
}

/* /////////////////////////////////
	SHARING
///////////////////////////////// */


#sharing,
#sharing.inline,
#sharing.fixed.inline {
	position: static;
	margin: -10px 0 0 0;
	float: none;
	width: 100%;
	text-align: center;
}

#sharing h5,
#sharing.inline h5,
#sharing.fixed.inline h5 {
	display: none;
}

#sharing .box,
#sharing.inline .box,
#sharing.fixed.inline .box {
	background: none;
	border: 0;
	width: 100%;
	padding: 0;
}

#sharing.share,
#sharing.inline .share,
#sharing.fixed.inline .share {
	width: 16.5%;
	display: inline-block;
	text-align: center;
	margin: 0 auto;
	height: 80px;
}

.post #sharing.share,
.post #sharing.inline .share,
.post #sharing.fixed.inline .share {
	float: left;
	text-align: left;
}


/* /////////////////////////////////
	BLOG
///////////////////////////////// */


#hero.blog.single {
	min-height: 350px;
}

section.body .post h3 {
	margin: 0 0 30px 0;
	font-size: 24px;
	line-height: 32px;
}

section.body .post.single h1.small {
	margin: 0 0 30px 0;
	font-size: 24px;
	line-height: 32px;
}

.post-info {
	width: 100%;
	max-width: 100%;
	background: url('../media/bg_dotted.png') repeat-x left bottom;
	margin: -30px 0 30px;
}

.single .post-info {
	background: none;
	margin: -20px 30px 30px 0;
}

section.body .post.single ul, section.body.align-left ul {
    margin-left: 0;
}

.post-info li {
	float: left;
	width: 25%;
	background: none;
}

.single .post-info li {
	float: none;
	width: 100%;
	padding: 10px 0;
	background: url('../media/bg_dotted.png') repeat-x left bottom;
	text-align: center;
}

.single .post-info li:last-child {
	background: none
}

.single .post-info li .icon {
	margin: 0 50px;
	position: static;
	display: inline-block;
}


.read {
	bottom: -20px;
	right: -15px;
	
}

.item .read {
	bottom: 0;	
}


/* /////////////////////////////////
	FEATURES
///////////////////////////////// */

#hero.features {
	background: #f7f7f7 url('../media/hero_features.jpg') no-repeat center -40px;
}


#hero.features .container {
	padding-top: 140px;
	min-height: 380px;
}

#hero.banner {
	margin-top: 90px;
	background: none;
	background-position: center top;
	background-repeat: no-repeat;
}

#hero.banner .container {
	padding-bottom: 100px;
}

.orange.features {
	/*height: 470px;*/
}

.orange.features .container {
	padding-top: 0;
	padding-bottom: 100px;
}

.orange.features.flat .container {
	padding-bottom: 60px
}

.orange.features.fixed .container {
	padding-top: 12px;
	padding-bottom: 10px;
}

.orange.features.fixed {
	top: 0;
}

#hero.features.fixed-nav {
	margin-bottom: 480px;
}


.features.fixed .container ul.icons li a span {
	display: none;
}




/*footer .copyright {
	margin: 20px 0 20px 0;
}*/

.landing .col.half.left li {
	float: none;
	width: 100%;
	padding-right: 0;
}


section.margin-none {
	margin-top: -10px;
}

.margin-top-neg .container {
    padding-top: 40px;
    padding-bottom: 40px;
}


.margin-none {
	margin-bottom: 10px;
}

.col.half.right {
	margin-top: 120px;
}

.blue .col.half.right {
	margin-top: 0;
}


.success .align-left {
	text-align: center;
}

.col.main .notice {
	margin: 0 0 40px 0;
}

.infographic.pricing {
	margin-bottom: 40px;
}

/* /////////////////////////////////
	@2x Images
///////////////////////////////// */

@media  only screen and (-webkit-min-device-pixel-ratio: 1.5),  
        only screen and (   min--moz-device-pixel-ratio: 1.5),  
        only screen and (     -o-min-device-pixel-ratio: 3/2),  
        only screen and (        min-device-pixel-ratio: 1.5),  
        only screen and (min-resolution: 192dpi) {  
       
	
	a#nav-open,
	a#nav-close {
		background-image: url('../media/nav_open@2x.png');
		-webkit-background-size: 22px 19px;
		-moz-background-size: 22px 19px;
		background-size: 22px 19px;
	}
	
	a#nav-close {
		background-image: url('../media/nav_close@2x.png');
	}
	
	
	nav ul li ul li,
	.subnav  li {
		background-image: url('../media/nav_bullet@2x.png');
		-webkit-background-size: 18px 18px;
		-moz-background-size: 18px 18px;
		background-size: 18px 18px;
	}
	
	ul.social li,
	.single .post-info li {
		background-image: none;
		border-bottom: 1px solid #e9e9e9;
	}
	
	ul.social li:last-child,
	.single .post-info li:last-child {
		border: none;
	}
	
		
}


